/*

*/

.version._9corridor /* version checker */
{
	color: #000010;
	background-color: #281AE0;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 639px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 181px;
	width: 0.01px;
}

#pu5685
{
	width: 0.01px;
	margin-left: -100px;
}

#u5685
{
	z-index: 3;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5702
{
	z-index: 4;
	width: 400px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#pu7166
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 219px;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u8242-39
{
	z-index: 5;
	min-height: 99px;
	background-color: transparent;
	text-align: center;
}

#u8242
{
	font-size: 1px;
	line-height: 0px;
}

#u8311
{
	z-index: 11;
	width: 55px;
	height: 92px;
	background: transparent url("../images/1-u8311-fr.png") no-repeat left top;
	background-size: contain;
}

#u8311:hover
{
	width: 55px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/1-u8311-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8377
{
	z-index: 14;
	width: 59px;
	height: 92px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	background: transparent url("../images/2-u8377-fr.png") no-repeat left top;
	background-size: contain;
}

#u8377:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 59px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8313
{
	z-index: 17;
	width: 56px;
	height: 92px;
	background: transparent url("../images/3-u8313-fr.png") no-repeat left top;
	background-size: contain;
}

#u8383
{
	z-index: 20;
	width: 56px;
	height: 92px;
	background: transparent url("../images/4-u8383-fr.png") no-repeat left top;
	background-size: contain;
}

#u8383:hover
{
	width: 56px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/4-u8383-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8379
{
	z-index: 23;
	width: 55px;
	height: 92px;
	background: transparent url("../images/5-u8379-fr.png") no-repeat left top;
	background-size: contain;
}

#u8381
{
	z-index: 26;
	width: 55px;
	height: 92px;
	background: transparent url("../images/6-u8381-fr.png") no-repeat left top;
	background-size: contain;
}

#u8381:hover
{
	width: 55px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/6-u8381-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8315
{
	z-index: 29;
	width: 54px;
	height: 92px;
	background: transparent url("../images/7-u8315-fr.png") no-repeat left top;
	background-size: contain;
}

#u8315:hover
{
	width: 54px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/7-u8315-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8316
{
	z-index: 32;
	width: 54px;
	height: 92px;
	background: transparent url("../images/8-u8316-fr.png") no-repeat left top;
	background-size: contain;
}

#u8316:hover
{
	width: 54px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/8-u8316-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8317
{
	z-index: 35;
	width: 55px;
	height: 92px;
	background: transparent url("../images/9-u8317-fr.png") no-repeat left top;
	background-size: contain;
}

#u8317:hover
{
	width: 55px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/9-u8317-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8318
{
	z-index: 38;
	width: 54px;
	height: 92px;
	background: transparent url("../images/10-u8318-fr.png") no-repeat left top;
	background-size: contain;
}

#u8318:hover
{
	width: 54px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/10-u8318-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8319
{
	z-index: 41;
	width: 51px;
	height: 92px;
	background: transparent url("../images/11.png") no-repeat left top;
	background-size: contain;
}

#u8320
{
	z-index: 44;
	width: 55px;
	height: 92px;
	background: transparent url("../images/12-u8320-fr.png") no-repeat left top;
	background-size: contain;
}

#u8321
{
	z-index: 47;
	width: 53px;
	height: 92px;
	background: transparent url("../images/13-u8321-fr.png") no-repeat left top;
	background-size: contain;
}

#u8322
{
	z-index: 50;
	width: 53px;
	height: 92px;
	background: transparent url("../images/14.png") no-repeat left top;
	background-size: contain;
}

#u8323
{
	z-index: 53;
	width: 54px;
	height: 92px;
	background: transparent url("../images/15-u8323-fr.png") no-repeat left top;
	background-size: contain;
}

#u8323:hover
{
	width: 54px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/15-u8323-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8385
{
	z-index: 56;
	width: 56px;
	height: 92px;
	background: transparent url("../images/16-u8385-fr.png") no-repeat left top;
	background-size: contain;
}

#u8313:hover,#u8385:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 56px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8324
{
	z-index: 59;
	width: 54px;
	height: 92px;
	background: transparent url("../images/17-u8324-fr.png") no-repeat left top;
	background-size: contain;
}

#u8324:hover
{
	width: 54px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/17-u8324-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8326
{
	z-index: 62;
	width: 54px;
	height: 92px;
	background: transparent url("../images/18-u8326-fr.png") no-repeat left top;
	background-size: contain;
}

#u8326:hover
{
	width: 54px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/18-u8326-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8327
{
	z-index: 65;
	width: 56px;
	height: 92px;
	background: transparent url("../images/19-u8327-fr.png") no-repeat left top;
	background-size: contain;
}

#u8327:hover
{
	width: 56px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/19-u8327-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8328
{
	z-index: 68;
	width: 56px;
	height: 92px;
	background: transparent url("../images/20-u8328-fr.png") no-repeat left top;
	background-size: contain;
}

#u8328:hover
{
	width: 56px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/20-u8328-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8329
{
	z-index: 71;
	width: 56px;
	height: 92px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	background: transparent url("../images/21-u8329-fr.png") no-repeat left top;
	background-size: contain;
}

#u8329:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 56px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/21-u8329-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8387
{
	z-index: 74;
	width: 54px;
	height: 92px;
	background: transparent url("../images/22-u8387-fr.png") no-repeat left top;
	background-size: contain;
}

#u8330
{
	z-index: 77;
	width: 55px;
	height: 92px;
	background: transparent url("../images/23-u8330-fr.png") no-repeat left top;
	background-size: contain;
}

#u8330:hover
{
	width: 55px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/23-u8330-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8331
{
	z-index: 80;
	width: 58px;
	height: 92px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	background: transparent url("../images/24-u8331-fr.png") no-repeat left top;
	background-size: contain;
}

#u8331:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 58px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8332
{
	z-index: 83;
	width: 55px;
	height: 92px;
	background: transparent url("../images/25-u8332-fr.png") no-repeat left top;
	background-size: contain;
}

#u8332:hover
{
	width: 55px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/25-u8332-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8333
{
	z-index: 86;
	width: 54px;
	height: 92px;
	background: transparent url("../images/26-u8333-fr.png") no-repeat left top;
	background-size: contain;
}

#u8333:hover
{
	width: 54px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/26-u8333-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8334
{
	z-index: 89;
	width: 58px;
	height: 92px;
	background: transparent url("../images/27-u8334-fr.png") no-repeat left top;
	background-size: contain;
}

#u8334:hover
{
	width: 58px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/27-u8334-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8335
{
	z-index: 92;
	width: 58px;
	height: 92px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	background: transparent url("../images/28-u8335-fr.png") no-repeat left top;
	background-size: contain;
}

#u8335:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 58px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/28-u8335-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8336
{
	z-index: 95;
	width: 56px;
	height: 92px;
	background: transparent url("../images/29-u8336-fr.png") no-repeat left top;
	background-size: contain;
}

#u8336:hover
{
	width: 56px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/29-u8336-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8337
{
	z-index: 98;
	width: 58px;
	height: 92px;
	background: transparent url("../images/30-u8337-fr.png") no-repeat left top;
	background-size: contain;
}

#u8337:hover
{
	width: 58px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/30-u8337-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8338
{
	z-index: 101;
	width: 54px;
	height: 92px;
	background: transparent url("../images/31-u8338-fr.png") no-repeat left top;
	background-size: contain;
}

#u8338:hover
{
	width: 54px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/31-u8338-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8389
{
	z-index: 104;
	width: 54px;
	height: 92px;
	background: transparent url("../images/32-u8389-fr.png") no-repeat left top;
	background-size: contain;
}

#u8387:hover,#u8389:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 54px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8339
{
	z-index: 107;
	width: 55px;
	height: 92px;
	background: transparent url("../images/33-u8339-fr.png") no-repeat left top;
	background-size: contain;
}

#u8339:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 55px;
	height: 92px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8393
{
	margin-top: -17px;
	margin-bottom: 17px;
}

#u8392-5
{
	z-index: 110;
	width: 100px;
	min-height: 43px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	color: #FFFFFF;
	text-align: right;
	font-size: 38px;
	line-height: 46px;
	font-family: '__fontello_5';
	font-weight: 400;
}

#u8392-5:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 100px;
	margin: 0px;
}

#u8392-2
{
	font-family: '__fontello_5';
	font-weight: 400;
}

#u8242-39-bw
{
	z-index: 5;
	min-height: 99px;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

